<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\StorageModel;
use CodeIgniter\HTTP\IncomingRequest;

class StorageHelper extends PartHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: StorageModel::TITLE);
    }
}
